Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234407 - bluetooth-applet hides even when asking for a PIN
Summary: bluetooth-applet hides even when asking for a PIN
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: bluez-gnome
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-28 22:12 UTC by Thomas Roessler
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 0.8-2.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-30 11:20:15 UTC


Attachments (Terms of Use)

Description Thomas Roessler 2007-03-28 22:12:35 UTC
Description of problem:

bluetooth-applet has a mode in which the icon is never shown. Unfortunately, the
only indication that the applet gives to prompt for a bluetooth PIN is to have
the icon blink. When the icon is never shown, it isn't blinking.

Therefore, there is no indication whatsoever that a password is entered, and the
user is left guessing what on earth they ought to do to get a password prompt.

Proposed remedy: Override the "never show the icon" mode when user interaction
is really needed.

Version-Release number of selected component (if applicable):

bluez-gnome-0.6-1.fc6

Comment 1 Bastien Nocera 2007-06-15 11:20:50 UTC
Could you please test with bluez-gnome 0.8 that's now in Fedora 7's
updates-testing repository?

Comment 2 Thomas Roessler 2007-08-30 11:01:23 UTC
I've finally tried with bluez-gnome-0.8-2.fc7, and the problem indeed seems
fixed. (FWIW, I'm now using the thing in an otherwise KDE environment, so that
might skew the result a bit.)

Comment 3 Bastien Nocera 2007-08-30 11:20:15 UTC
Ok, closing.


Note You need to log in before you can comment on or make changes to this bug.